pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Trying to install Bugzilla - can't build

After installing Bugzilla3 I ran which says I need
Soap-Lite (among other things), which wants MIME-Types which wants
... which wants ... which eventually fails with:

   : (cd mail/p5-MIME-Types && make update)
   ===> Resuming update for p5-MIME-Types-1.28
   => Bootstrap dependency digest>=20010302: found digest-20080510
   ===> Installing for p5-MIME-Types-1.28
   => Running PRE-INSTALL script actions
   make: don't know how to make 
/usr/pkg/lib/perl5/5.10.0/i386-netbsd/ Stop
   make: stopped in /usr/pkgsrc/mail/p5-MIME-Types/work/MIME-Types-1.28
   *** Error code 2

What installs that


Home | Main Index | Thread Index | Old Index